/* ==========================================================================
   Base
   ========================================================================== */


body { background:#fff!important; color:#616161; font-family:Arial, Helvetica, sans-serif;}
.wrapPad { position:relative; margin-top:4px; }
.logo { position:relative;  margin:7px 0px 7px 17px; }

.topPad { position:relative; margin-top:20px; }
.bothPad { position:relative; margin-top:20px; margin-bottom:20px; }
.bottomPad { position:relative; margin-bottom:20px; }


/* --------------------- */
/* Home Page Show Widget */
/* --------------------- */
.desktopShowWidget { display:block; }
.tabletShowWidget { display:none; }
.mobileShowWidget { display:none; }

.clearFix { clear:both; }

.pageborderContainer {  background-color:#ffffff; box-shadow: 0px 0px 15px #888888; }
.backgroundHeaderFooter { position:relative; padding:0px 0px 0px 0px; width:100%;  

background: #001696; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMTY5NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YTE3NjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(left,  #001696 0%, #7a1762 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#001696), color-stop(100%,#7a1762)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #001696 0%,#7a1762 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #001696 0%,#7a1762 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #001696 0%,#7a1762 100%); /* IE10+ */

background: linear-gradient(to right,  #001696 0%,#7a1762 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001696', endColorstr='#7a1762',GradientType=1 ); /* IE6-8 */




}

a.bloggerIcon, a.emailIcon, a.rssIcon, a.twitterIcon, a.youtubeIcon { position:relative; background:url(http://www.cresset.uk/gui/sprite-social.png) no-repeat top left;  }

h1 { font-size:26px; line-height:50px; font-weight:bold; color:#001ca8; }
h2 { font-size:27px; line-height:30px; font-weight:bold; color:#001ca8; }



.greyBorder { position:relative; width:100%; padding:10px; border:thin solid #999; }
.homeHouseSlider { position:relative; border:thin solid #999; }
.twitterBackground { position:relative; width:94%; padding:10px; border:thin solid #ececec; background:#ececec; }
.orangeBackground { 
	position:relative; 
	width:100%; 
	font-size:16px;
	line-height:22px;
	color:#FFF;
	padding:10px; 
	border:thin solid #e96d20; 
	background:#e96d20; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	} 
.btn-right { float:right; }

.homeImgPad { margin-bottom:7px; }
.floatImg { position:relative; float:right; margin:0px 0px 7px 10px; }
.slidePad { position:absolute; top:70px; right:-20px; /* margin-top:70px; margin-bottom:0px; */}
.caseStudySlider { width:280px !important; }

/* RE SETTING BOOTSTRAP BOXES AND COLUMN FOR HOME PAGE INDENT THIS IS ONLY FOR ADVANCE CSS USER PLEASS BE AWARE THIS IS A LAST RESORT FIX FOR THE DESIGN AND SHOULD NOT BE COMES PRACTIVE */
/*
.homeIndentBoxes .row-fluid .span4:first-child { margin-left:0; }
.homeIndentBoxes .row-fluid .span4 {
    width: 29.6239%;
	margin-left:4.6239%;
}

.pageIndentBoxes .row-fluid .span3:first-child { margin-left:0; }
.pageIndentBoxes .row-fluid .span3 {
    width: 21.6239%;
	margin-left:3.6239%;
}

.pageIndentBoxes .row-fluid .span4 {
    margin-left: 3.6239%;
    width: 29.6239%;
}
*/

.pageMargin { margin:5px; width:auto; }
.carousel-control {
    background: none repeat scroll 0 0 #e8008c;
    border: none;
    border-radius: 0px 0px 0px 0px;
    color: #FFFFFF;
    font-size: 60px;
    font-weight: 100;
    height: 40px;
    left: 15px;
    line-height: 30px;
    margin-top: -20px;
    opacity: 0.9;
    position: absolute;
    text-align: center;
    top: 47%;
    width: 40px;
	padding:10px;
}
.carousel-control.right {
    left: auto;
    right: 0px;
}
.carousel-control:hover {
    color: #FFFFFF;
    opacity: 0.9;
    text-decoration: none;
}

.carousel-control.left {
    left: 0px;
    right: auto;
}


/* ==========================================================================
   Header
   ========================================================================== */
    


.headerContainer { margin:5px; width:auto; }
.headerTopMargin { position:relative; margin-top:0px !important; }
.headerContainer  h4 { position:relative; font-family: 'Anton', sans-serif; line-height:40px; font-size:27px; font-weight:bold; color:#fff;  }
.headerContainer  h4 a:link, .headerContainer  h4 a:visited, .headerContainer  h4 a:active { color:#e7008c; text-decoration:underline; }
.headerContainer  h4 a:hover { color:#fff; }
ul.socialMedia { position:relative; margin:0px 10px 0px 0px; padding:0; float:right; display:inline-block; }
ul.socialMedia li { position:relative; margin:0; padding:0 2px; display:inline-block; }
ul.socialMedia li img { margin-top:-20px; }



a.searchEvent:link, a.searchEvent:visited, a.searchEvent:active {  position:relative; font-family: 'Anton', sans-serif; font-size:21px; float:right; margin:10px 10px; color:#FFF; } 
a.searchEvent:hover { color:#e8008c; }

.headerContainer  .offset1 { position:relative; margin-left:50px; }

.navbar {
    margin-bottom: 0;
    overflow: visible;
	filter:none;
}

.navbar-inner { position:relative; background:none; border:none; filter:none;}
.navbar-inner {
    background-color: none;
    background-image: none;
    
    border: none;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    min-height: 30px;
    padding-left: 20px;
    padding-right: 5px;
	filter:none;
}

.navbar .brand {
    color: #FFFFFF;
    float: right;
    margin: 0 0 0 -5px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

ul.menu-nav li, .nav li { position:relative; display:inline; filter:none; }
.nav > li > a {
    display: inline-block;
	filter:none;
}

.navbar .nav {
    display: block;
    float: right;
    left: 0;
    margin: 7px 0px 5px 0;
    position: relative;
	filter:none;
}
.navbar .nav > li > a {
    color: #fff;
	font-size:11px; 
	font-weight:bold;
    float: none;
    padding: 0px 4px;
	border-right:1px solid #FFF;
    text-decoration: none;
    text-shadow: 0 0px 0 #FFFFFF;
	text-transform:uppercase;
	filter:none;
}
.menu-contact a { border:none !important; }

.navbar .nav > li > a:hover { position:relative; color:#e8008c; text-decoration: none;  text-shadow: 0 0px 0 #e8008c; filter:none;}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar2 .menu > .active > a, .navbar2 .menu > .active > a:hover, .navbar2 .menu > .active > a:focus{
	
    background:none !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.) inset;
    color: #E8008C;
	text-shadow: 0 0px 0 #E8008C;
    text-decoration: none;
	filter:none;
}




.headerContainer h4 { font-size:30px; font-weight:normal; color:#fff;}
.headerContainer h5 { font-size:20px; line-height:22px; font-weight:bold; color:#FFF; }
.headerContainer h6 { font-size:13px; font-weight:normal; color:#FFF; }
.headerContainer h6 strong, .headerContainer h6 a { font-weight:bold; color:#FFF; }

.ricsPic { position:absolute; top:7px; right:-10px; }
.phonePic { position: absolute;top: 13px;left: -30px; }
a.bloggerIcon , a.emailIcon, a.rssIcon, a.twitterIcon, a.youtubeIcon { position:relative; margin-right:3px; text-decoration:none;  cursor:pointer; display:inline-block; } 

a.emailIcon{ margin-left:68px; } 

a.bloggerIcon:link { position:relative; height:30px; width:29px; background-position:0px 0px; }
a.emailIcon:link { position:relative; height:30px; width:84px; background-position:-30px 0px; }
a.rssIcon:link { position:relative; height:30px; width:29px; background-position:-121px 0px; }
a.twitterIcon:link { position:relative; height:30px; width:30px; background-position:-154px 0px; }
a.youtubeIcon:link { position:relative; height:30px; width:30px; background-position:-188px 0px; }

a.bloggerIcon:hover { background-position:0px -32px; }
a.emailIcon:hover {background-position:-30px -32px; }
a.rssIcon:hover { background-position:-121px -32px; }
a.twitterIcon:hover { background-position:-154px -32px; }
a.youtubeIcon:hover { background-position:-188px -32px; }

a.bloggerIcon span, a.emailIcon span, a.rssIcon span, a.twitterIcon span, a.youtubeIcon span { display:none; } 

/* ==========================================================================
   Contact
   ========================================================================== */
   
   
 h4.postBy { position:relative; margin-bottom:20px; font-size:20px !important; color:#E96D20; }  
   .addressIcon, .addressNoIcon { position:relative; background:url(https://www.cresset.co.uk/gui/place.png) no-repeat top left; background-position:0px 2px; padding-left:30px;  }
 .addressNoIcon { background:none; }
 .telIcon { position:relative; background:url(https://www.cresset.co.uk/gui/phone.png) no-repeat top left; background-position:0px 4px; padding-left:30px;  display:block; }
 .mailIcon { position:relative;  background:url(https://www.cresset.co.uk/gui/mail.png) no-repeat top left; background-position:0px 7px; padding-left:30px;  display:block; }
.mailIcon a {  }
   
   
.contactBackground { 
	position:relative; 
	padding:10px;
	background:#e96c1f;
	color:#fff;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px; 
}
.contactFormIcon { position:absolute; top:0px; right:0px; }
 
.wpcf7-form h4 { position:relative; margin-left:15px; font-size:24px; font-weight:normal; color:#FFF; }
.wpcf7-form p { position:relative; margin-left:15px; } 
.wpcf7-form  { position:relative; }
.wpcf7-form label { position:relative; border:1px solid #00f; }
.wpcf7-text, .wpcf7-textarea { position:relative; width:90%; }
.wpcf7-textarea { position:relative;  width:90%; height:100px; }
span.wpcf7-not-valid-tip {
    background: #FF0000;
    border: 1px solid #FF0000;
	color:#fff;
    font-size: 10pt;
    left: 20%;
    padding: 3px 3px 3px 5px;
    position: absolute;
    top: 20%;
    width: 180px;
    z-index: 100;
}

div.wpcf7-validation-errors {
    background: #F7E700;
	color:#000;
}
div.wpcf7-mail-sent-ok {
    background: #398F14;
	color:#fff;
}

 #your-date { position:relative; margin-left:15px; width:95% !important; }
 .your-time select { position:relative; margin-left:15px; width:75% !important; }
 .your-postcode input  { position:relative;  width:90%;}
  
.wpcf7-submit { position:relative; 

	-moz-border-bottom-colors: none;
    -moz-border-left-colors: #none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #070903;
    background-image: linear-gradient(to bottom, #00506c, #070903);
	
	/* Safari 4-5, Chrome 1-9 */ 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00506c), to(#070903)); 
	/* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #00506c, #070903);
	
	
    background-repeat: repeat-x;

				border:1px solid #ffffff;
				color:#ffffff;
				font-size:12px;
				line-height:20px;
				padding:6px 14px;
				text-align:center;
				vertical-align:middle;
				width:100px;
				
			
   
				
}


/* ==========================================================================
   TABLES
   ========================================================================== */
   table { width:100%; margin:20px 0px; padding:4px; border:thin solid #333; }
  
   th { padding:10px 0 10px 10px; background:#333; color:#FFF; }
   td { padding:10px 0 10px 10px; color:#000; border:thin solid #333; }
  tr:nth-child(even) {
    background-color: #CCC;
}




/* ==========================================================================
   Primary Content
   ========================================================================== */

#content { }
#main { /*border:1px solid #0F0; */ /*word-wrap: break-word;*/  }
.indent { margin:0 auto; width:900px;  }

.carousel {
    line-height: 1;
    margin-bottom: 0px;
    position: relative;
}

div.quote  { position:relative; margin:20px 0px 10px 0px; font-family:Georgia, "Times New Roman", Times, serif;  font-size:28px; line-height:36px; font-weight:normal; font-style:italic; color:#e7008c; display:block; }
div.quote p::before { 	content: "\201C "; margin-right:10px;}
div.quote p::after { 	position:relative; margin-left:10px; content: "\201D "; }
.author { position:relative; margin:20px 0px 10px 0px;  font-size:14px; line-height:16px; color:#001ca8; display:block; } 



.homeIndentBoxes h4, #myHouses h4 { font-size:24px; font-weight:normal; line-height:28px; }
#myHouses h4 { padding:10px; }
.twitterBackground h4 { text-align:right; color:#00aef0; }
.homeTwitterBird { position:absolute; top:-2px; left:-10px; }

tr.tableHeader td { padding-bottom:10px; }

blockquote {
    border-left: none;
    margin: 20px 0px;
    padding: 0 0 0 0px;
}
blockquote p {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 0;
	color:#E96D20;
}
blockquote small:before {
    content: "";
}
blockquote small {
    color: #616161;
    display: block;
	font-size:14px;
    line-height: 20px;
}

.greyTitle {  color: #616161; }

h3 { position:relative; margin-bottom:5px; line-height:18px; font-size:16px; font-weight:normal; color:#001CA8; }


.accordion-heading .accordion-toggle {
    display: block;
    font-size: 18px;
    padding: 8px 15px;
}

.vCard { position:relative; margin-right:20px; display:inline-block; }
.bigMail { position:relative; display:inline-block; }
.bigPhone { position:relative; margin:0px 22px 0px 15px; }
.vCard img { position:relative; margin-right:5px; }
.bigMail img { position:relative; margin-right:10px; }
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e96c1f -moz-use-text-color #FFFFFF;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}


.homeItalicType { font-family:Georgia, 'Times New Roman', Times, serif; font-size:20px; font-style:italic; font-weight:normal; color:#041ca7; }


/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }


.homePageDate { position:relative; margin-bottom:0px; font-size:21px; line-height:30px; color:#031ca6;  text-align:left; }

.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 120px;
    overflow: hidden;
    width: 188px;
}
.thumbnail img {
    height: auto;
    width: 100%;
}
.thumbnails p {
    padding: 10px;
    text-align: left;
	font-weight:bold;
}

.thumbnail .btn { 
    padding: 10px;
    text-align: center;
	position:relative; 
	margin:0 auto;
}
.showInfo { padding:0 10px; display:block; height:105px; overflow:hidden; }

.showBackground { background:#d5daf7;  padding:10px; }
.showBackground h3 { position:relative; margin-bottom:20px !important; font-size:26px; line-height:30px; font-weight:bold; color:#031ca6; }


#myCarousel3, #myCarousel4, #myCarousel5 { position:relative; margin:0px 40px; padding-left:12px; }
#myCarousel3 .carousel-control, #myCarousel4 .carousel-control, #myCarousel5 .carousel-control {
    background: none repeat scroll 0 0 transparent;
   /* border: 1px solid #00FF00; */
    border-radius: 0 0 0 0;
    color: #031CA6;
    font-size: 100px;
    font-weight: 100;
    height: 25px;
    left: 15px;
    line-height: 30px;
    margin-top: -90px;
    opacity: 0.9;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 20px;
}
#myCarousel3 .carousel-control.right, #myCarousel4 .carousel-control.right, #myCarousel5 .carousel-control.right {
    left: auto;
    right: -39px;
}
#myCarousel3 .carousel-control:hover, #myCarousel4 .carousel-control:hover, #myCarousel5 .carousel-control:hover {
    color: #FFFFFF;
    opacity: 0.9;
    text-decoration: none;
}

#myCarousel3 .carousel-control.left, #myCarousel4 .carousel-control.left, #myCarousel5 .carousel-control.left {
    left: -57px;
    right: auto;
}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */
   
   .footerContainer2  { margin:5px; width:auto; }
   .footerContainer2  ul.socialMedia { position:relative; margin:10px 20px 10px 0px; }
   .footerContainer ul.socialMedia li img { margin-top:0px;  }
   .footerContainer ul.socialMedia li { display:inline-block; }
   .footerContainer ul.socialMedia li:first-child { display:none; }
   .footerLocationIcon { position:absolute; left:10px; top:0; }

 
 .footerContainer h5 { position:relative; margin-left:10px; font-size:18px; font-weight:normal; color:#FFF; } 
 .footerContainer p { position:relative; margin-left:10px; font-size:12px; line-height:16px;}
 .footerContainer .addressIcon, .footerContainer .addressNoIcon { position:relative; background:url(https://www.cresset.co.uk/gui/locationicon.png) no-repeat top left; background-position:0px 2px; padding-left:30px; color:#FFF; margin-bottom:0px; }
 .footerContainer .addressNoIcon { margin:0px; margin-left:10px; background:none; }
 .footerContainer .telIcon { position:relative; margin-top:10px; padding:7px 0px; background:url(https://www.cresset.co.uk/gui/phoneicon.png) no-repeat top left; background-position:0px 0px; padding-left:30px; color:#FFF;  display:block; }
 .footerContainer .mailIcon { position:relative; margin-top:10px;  background:url(https://www.cresset.co.uk/gui/footeremailicon.png) no-repeat top left; background-position:0px 2px; padding-left:30px; color:#FFF;  display:inline-block; }
.footerContainer .mailIcon a { color:#FFF; }

.footerContainer .offset1 { margin-left:80px;}

.footerContainer .footerFurgusonLogo { position:relative; float:right;  margin:38px 25px 0px 0px; }
.footerContainer .footerClaimsLogo { position:relative; float:left; }

#content-info { margin-top:10px; }

#menu-footer { position:relative; margin-bottom:0px; float:right; display:inline; list-style:none; font-size:12px; }

#menu-footer li, #menu-footer li a:link, #menu-footer li, #menu-footer li a:visited, #menu-footer li, #menu-footer li a:active { position:relative;display:inline; color:#FFF; text-decoration:none; }
#menu-footer li, #menu-footer li a:hover { position:relative;display:inline; color:#df6a21; text-decoration:none; }
#menu-footer li { position:relative; color:#FFF;}
.floatRight { position:relative; float:right; text-align:right; }
.registered { position:relative; margin-right:20px; color:#ffffff; font-size:12px; }
.adren:link, .adren:visited,  .adren:active { text-align:right; display:inline-block; color:#FFF; font-size:12px; }
.adren:hover {  text-align:right; display:inline-block; color:#df6a21; font-size:12px; }
.copyright {  margin-right:20px;  font-size:10px; display:block; }

.footerRicsPic { margin-left:20px; width:40px; }




.menu-footermenu { 
    margin-bottom: 0;
    overflow: visible;
	filter:none;
}

#menu-footermenu {   position:relative; background:none; border:none; filter:none;}
#menu-footermenu { list-style:none; width:100%; display:inline-block; }


ul#menu-footermenu  li { position:relative; display:inline-block; filter:none; }
ul#menu-footermenu  li  a {
    display: inline-block;
	filter:none;
}

ul#menu-footermenu {
    display: block;
    float: right;
    left: 0;
    margin: 7px 0px 5px 0;
    position: relative;
	filter:none;
}
ul#menu-footermenu > li > a {
    color: #fff;
	font-size:12px; 
	font-weight:normal;
    float: none;
    padding: 2px 5px;
	
    text-decoration: none;
    text-shadow: 0 0px 0 #FFFFFF;
	text-transform:uppercase;
	filter:none;
}

#menu-footermenu li.active a { 



    background:none !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.) inset;
    color: #E8008C;
	text-shadow: 0 0px 0 #E8008C;
    text-decoration: none;
	filter:none;
}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft, .text-left { text-align:left; }
.alignright, .text-right { text-align:right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



.wpcf7-form h4 {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: normal;
    margin-left: 15px;
    position: relative;
}
.wpcf7-form p {
    margin-left: 15px;
    position: relative;
}
.wpcf7-form {
    position: relative;
}
.wpcf7-form label {
    border: 1px solid #0000FF;
    position: relative;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-number {
    position: relative;
    width: 90%;
}
.wpcf7-textarea {
    height: 100px;
    position: relative;
    width: 90%;
}
span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #FF0000;
    border: 1px solid #FF0000;
    color: #FFFFFF;
    font-size: 10pt;
    left: 20%;
    padding: 3px 3px 3px 5px;
    position: absolute;
    top: 20%;
    width: 180px;
    z-index: 100;
}
div.wpcf7-validation-errors {
    background: none repeat scroll 0 0 #F7E700;
    color: #000000;
    width: 85%;
}
div.wpcf7-mail-sent-ok {
    background: none repeat scroll 0 0 #398F14;
    color: #FFFFFF;
    width: 85%;
}
#your-date {
    margin-left: 15px;
    position: relative;
    width: 95% !important;
}
.your-time select {
    margin-left: 15px;
    position: relative;
    width: 75% !important;
}
.wpcf7-select {
	 margin-left: 0px;
    position: relative;
    width: 75% !important;
}
	
.your-postcode input {
    position: relative;
    width: 90%;
}
.formBackground {
    background: none repeat scroll 0 0 #F8F8F8 !important;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */



 /* Large desktop */
@media (min-width: 1200px) { 

	.indent { margin:0 auto; width:1130px;  }
	.slidePad { position:absolute; right:20px; /* margin-top:70px; margin-bottom:0px; */}

	/* Header */
	/*.headerMiddleContainer, .headerEndContainer { width:300px; } */
	
	
	.navbar .nav > li > a {
    color: #fff;
	font-size:14px;
	font-weight:bold;
    float: none;
    padding: 2px 7px;
	border-right:1px solid #FFF;
    text-decoration: none;
    text-shadow: 0 0px 0 #FFFFFF;
	text-transform:uppercase;
	filter:none;
    }
	
	
	
	.headerContainer  .offset1 { position:relative; margin-left:130px; }
	
	.headerContainer h5 { font-size:24px; font-weight:bold; color:#FFF; }
	.headerContainer h6 { font-size:15px; font-weight:normal; color:#FFF; }
	.headerContainer h6 strong, .headerContainer h6 a { font-weight:bold; color:#FFF; }

	a.emailIcon{ margin-left:98px; } 
	.ricsPic { position:absolute; top:7px; right:45px; }
	.phonePic { position: absolute;top: 13px;left: -30px; }
	
	
	
	/* Footer */
	.footerContainer .offset1 { margin-left:130px;}
	.footerContainer .footerLeftPad { margin-left:40px; }
	.footerContainer .footerFurgusonLogo { position:relative; float:right;  margin:38px 55px 0px 0px; }
	.footerContainer .footerClaimsLogo { position:relative; float:left; }

	/* Area of Expertise */
	.orangeBackground { 
	position:relative; 
	width:100%; 
	font-size:18px;
	line-height:24px;
	color:#FFF;
	padding:10px; 
	border:thin solid #e96d20; 
	background:#e96d20; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	} 
	
	.hs2FeedContainer { width:93%; }
	
	/* Home Page show description height */
	.showInfo { padding:0 10px; display:block; height:80px; overflow:hidden; }
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 150px;
    overflow: hidden;
    width: 215px;
    }

}
     
/* Portrait tablet to landscape and desktop */
 @media (min-width: 768px) and (max-width: 979px) { 
 
 	h2 { font-size:23px; line-height:26px; font-weight:bold; color:#001ca8; }
 
 	.indent { margin:0 auto; width:684px;  }
	.slidePad { position:relative;  margin-top:140px; margin-bottom:0px; }
	.caseStudySlider { width:210px !important; }
 
 	/* Header */


	ul.socialMedia li:first-child { display:block; clear:right; }
    ul.socialMedia li { display:none; } 
	
 	.headerContainer  .offset1 { margin-left:0px; }
 	.ricsPic { position:absolute; top:7px; right:-70px; }
	.phonePic { display:none; }
	
	

	
	/* Footer */
	.footerContainer .offset1 { margin-left:0px; width:300px; }
	
	/* Home Page */
	.carousel { margin-top: 0px;}
	
	/* Area of Expertise */
	.orangeBackground { 
	position:relative; 
	width:100%; 
	font-size:12px;
	line-height:18px;
	color:#FFF;
	padding:10px; 
	border:thin solid #e96d20; 
	background:#e96d20; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	} 
	
	.hs2FeedContainer { width:90%; }
	
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 93px;
    overflow: hidden;
    width: 135px;
	
	}
	.showInfo {
    display: block;
    height: 150px;
    overflow: hidden;
    padding: 0 10px;
    }
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 0 0 0;
    padding: 2px 7px !important;
    }
	

 }
     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 


	.slidePad {
    clear: both;
    left: 0;
    margin: 0 0 20px;
    padding: 0;
    position: relative !important;
    top: 0;
	}
	.caseStudySlider { width:300px !important; }

	/* RE SETTING BOOTSTRAP BOXES AND COLUMN FOR HOME PAGE INDENT THIS IS ONLY FOR ADVANCE CSS USER PLEASS BE AWARE THIS IS A LAST RESORT FIX FOR THE DESIGN AND SHOULD NOT BE COMES PRACTIVE */

	.homeIndentBoxes .row-fluid .span4:first-child { margin-left:0; }
	.homeIndentBoxes .row-fluid { margin:0; }
	.homeIndentBoxes .row-fluid .span4 {
   	 width: 100%;
		margin-left:0%;
		margin:10px 0px;
	}
	
	.pageIndentBoxes .row-fluid .span3:first-child { margin-left:0; }
	.pageIndentBoxes .row-fluid .span3 {
		 width: 100%;
    	margin-left:0%;
		margin:10px 0px;
	}
	
	.pageIndentBoxes .row-fluid .span4 {
    	width: 100%;
    	margin-left:0%;
		margin:10px 0px;
	}

	.indent { margin:0 auto; width:93%;  }
	.floatImg { clear:both; position:relative; float:none; margin:0px 0px 7px 0px; display:block;  }
	

	/* Header */
	.logo { position: relative; margin-left: 45%;  margin-top: 10px; margin-bottom:0px; width: 100px; }
	
	
	ul.socialMedia li:first-child { display:block; clear:right; }
    ul.socialMedia li { display:none; } 
	
	ul.socialMedia {
    	display: inline-block;
    	margin: 0 10px 0 0;
    	padding: 0;
    	position: relative;
    	text-align: center;
    	width: 100%;
	}

	.headerContainer h4 {
    	color: #DF6A21;
    	font-size: 20px;
    	font-weight: normal;
    	text-align: center;
	}
	.searchEvent { display:none; }
	
	.navbar .nav {
   	 	display: block;
   	 	filter: none;
   	 	margin: 0 auto;
    	position: relative;
    	text-align: center;
		float:none;
	}
	 
	
	.headerContainer  .offset1 { position:relative; margin-left:0px; }
	.ricsPic { position:absolute; top:12px; right:30px; }
	
	
	 
 	.headerContainer  .offset1 { margin-left:0px; }
	
	.mobileMenu  { position:relative; float:none; margin:0px auto; width:116px;  } 
	.navbar .btn-navbar { position:relative; float:right; margin:0px auto; }
	.navbar .brand { margin-top:-5px; float:left; }

	
	/* Footer */
	.footerContainer .offset1 { margin-left:0px; width:auto; }
	.footerContainer .footerLeftPad { margin-left:0px; }
	.footerContainer .footerFurgusonLogo { position:relative; float:left;  margin:14px 10px 20px 0px; }
	.footerContainer .footerClaimsLogo { position:relative; float:left; }
	.footerContainer .socialMedia { position:relative; float:left; }
	
	
	
	
	#menu-footer { position:relative; margin-left:0; margin-bottom:0px; float:left; display:inline; list-style:none; font-size:12px; }

	#menu-footer li, #menu-footer li a:link { position:relative;display:inline; color:#FFF; text-decoration:none; }
	#menu-footer li, #menu-footer li a:hover { position:relative;display:inline; color:#df6a21; text-decoration:none; }
	#menu-footer li { position:relative; color:#FFF;}
	.floatRight { position:relative; float:left; text-align:left; }
	.registered { font-size:12px; }
	.adren:link { margin-left:10px;  margin-bottom:10px; text-align:left; display:block; color:#FFF; font-size:12px; }
	.adren:hover { margin-left:10px;  margin-bottom:10px; text-align:left; display:block; color:#df6a21; font-size:12px; }
	.copyright { font-size:10px; display:block; }

	.footerRicsPic { margin-left:0px; width:30px; }
	
	
	/* Contact Page */
	#your-date { position:relative; margin-left:15px; width:88% !important; }
 	.your-time select { position:relative; margin-left:15px; width:88% !important; }
	
	.vCard { position:relative; margin-bottom:10px; margin-right:20px; display:inline-block; }
.bigMail { position:relative; display:inline-block; }


	/* --------------------- */
	/* Home Page Show Widget */
	/* --------------------- */
	.desktopShowWidget { display:none; }
	.tabletShowWidget { display:block; }
	.mobileShowWidget { display:none; }

	.hs2FeedContainer { width:100%; }
	#myCarousel4 { margin: 0 6%; padding-left: 0px; position: relative; }
	#myCarousel4 .carousel-control.left { left: -10%x; right: auto; }
	
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 140px;
    overflow: hidden;
    width: 200px;
	
     }
	.item ul.thumbnails li.span3 { position:relative; display:inline-block!important; float:left; margin-left:7%; width:39%; }
	
	
	.wpcf7-text, .wpcf7-textarea, .wpcf7-number {
    position: relative;
	margin-left:0px;
    width: 90%;
    }
    .wpcf7-textarea {
    height: 100px;
	margin-left:0px;
    position: relative;
	}
	.wpcf7-select {
    margin-left:0px;
    position: relative;
    width: 75% !important;
	}
	.alignleft, .text-left { margin-left:15px !important; text-align:left; }
    .alignright, .text-right { margin-left:15px !important; text-align:left; }
	
	.wpcf7-submit { margin-bottom:20px; }
 	.wpcf7-form .row-fluid .span8 p small { margin-top:20px !important; }
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 0 0 0;
    padding: 2px 7px !important;
    }
}

/* tablet tweak */
@media (max-width: 600px) {
	
	.mobileMenu  { position:relative; float:none; margin:0px auto; width:116px; } 
	.navbar .btn-navbar { position:relative; float:right; margin:0px auto; }
	.navbar .brand { margin-top:-5px; float:left; }
	
	#myCarousel4 { margin: 0 8%; padding-left: 0px; position: relative; }
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 104px;
    overflow: hidden;
    width: 150px;
	
	
     }
	 
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 0 0 0;
    padding: 2px 7px !important;
    }
	
}

@media (max-width: 500px) {
	
	.mobileMenu  { position:relative; float:none; margin:0px auto; width:116px; } 
	.navbar .btn-navbar { position:relative; float:right; margin:0px auto; }
	.navbar .brand { margin-top:-5px; float:left; }
	
	#myCarousel4 { margin: 0 8%; padding-left: 0px; position: relative; }
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 82px;
    overflow: hidden;
    width: 120px;
	
     }
	 
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 0 0 0;
    padding: 2px 7px !important;
    }
	
}
     
/* Landscape phones and down */
 @media (max-width: 480px) { 
 
 	.mobileMenu  { position:relative; float:none; margin:0px auto; width:116px; } 
	.navbar .btn-navbar { position:relative; float:right; margin:0px auto; }
	.navbar .brand { margin-top:-5px; float:left; }
 
 	#myCarousel .carousel-control { display:none; }
 
 	/* --------------------- */
    /* Home Page Show Widget */
    /* --------------------- */
    .desktopShowWidget { display:none; }
    .tabletShowWidget { display:none; }
    .mobileShowWidget { display:block; }

    #myCarousel5 { margin: 0 11%; padding-left: 0px; position: relative; }
	
	.item ul.thumbnails li.span3 {
    
    display: inline-block !important;
    float: left;
    margin-left: 15%;
    position: relative;
    width: 69%;
    }
	
	.thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 140px;
    overflow: hidden;
    width: 200px;
	
	
     }
 
	.ricsPic { position:relative;  margin:0px 0 15px 60px; width:30px; display:block;  }
	
	
	.hs2FeedContainer { width:100%; }
 }
 
  @media (max-width: 400px) { 
  
  .mobileMenu  { position:relative; float:none; margin:0px auto; width:116px;  } 
	.navbar .btn-navbar { position:relative; float:right; margin:0px auto; }
	.navbar .brand { margin-top:-5px; float:left; }
  
  
  
  #myCarousel5 { margin: 0 14%; padding-left: 0px; position: relative; }
  .thumbnail {
    border: 0 none;
    box-shadow: 0 12px 12px -10px #C4C4C4;
    height: 111px;
    overflow: hidden;
    width: 160px;
     }
	 .item ul.thumbnails li.span3 {
    
    display: inline-block !important;
    float: left;
    margin-left: 9%;
    position: relative;
    width: 69%;
    }
	
	.wpcf7-text, .wpcf7-textarea, .wpcf7-number {
    position: relative;
	margin-left:0px;
    width: 80%;
    }
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0 0 0 0;
    padding: 2px 7px !important;
    }
  
  } 
 
 /* BUG FIXES */
 .DynarchCalendar-weekend { display:none; }



/* BUG FIXING */


ol.carousel-indicators { display:none; }

/* VIDEO MODAL */

#video-modal {
    padding-right: 0px!important;
    display: none;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);
    margin-left: auto;
    width: 1200px;
    height: 675px;
    max-width: 100%;
    max-height: 80%;
    background: none;
    border: 0px;
    box-shadow: none;

}
.modal-dialog {
    width: 1200px;
    max-width: 100%;
    height: 675px;
    max-height: 80%;
}

.modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}

.modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

.modal-body {
    padding: 0 25px 25px 25px;
    max-height: none;
}
.modal-body #player {
    height: 647px;
    max-height: calc(0.5625 * 100vw);
}

.modal-header {
    padding: 25px 25px 15px 25px;
    text-align: right;
    display: none;
}

.modal-header, .modal-footer {
    border: 0;
}

.modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
}

.modal-title {
    display: none;
}

.play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*News*/
#news-list article {
    padding-top: 40px;
    padding-bottom: 40px;
}
#news-list article a,
#news-list article a:hover,
#news-list article a:focus,
#news-list article a:visited {
    text-decoration: none;
    color: #000;
}
#news-list article img {
    width: 100%;
    @media (max-width: 767px) {
        margin-bottom: 10px;
    }
}
#news-list article button {
    display: block;
    color: #031ca6;
    border: none;
    font-weight: bold;
    width: 100%;
    background: #d5daf7;
    text-align: right;
    padding: 10px 20px;
}
#latest-news {
    position: relative;
}
#latest-news img {
    width: 100%;
}

#latest-news #latest-news-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #d5daf7;
    padding: 15px;
    color: #fff;
}

#latest-news #latest-news-overlay h3 {
    font-weight: bold;
    color: #001ca8;
    font-size: 20px;
}